.parallax-container { 
	margin: 0 auto; 
	width: 100%; 
	max-width: 1920px; 
	position: relative; 
	padding:10px 0 20px;	
}
 
.parallax-container article { 
	position: absolute; 
	text-align: center; 
	top: 0 !important; 
	width: 100%;  	
}




.parallax-container article .content{	
	font-size:18px;
}
.parallax-depth {
	-moz-box-shadow:    inset  0  10px 10px -10px #000000, inset  0 -10px 10px -10px #000000;
	-webkit-box-shadow: inset  0  10px 10px -10px #000000, inset  0 -10px 10px -10px #000000;
	box-shadow:         inset  0  10px 10px -10px #000000, inset  0 -10px 10px -10px #000000;
}

